body {
font-family: Lobster Two, Arial, Helvetica, serif;
font-size: 1em;
color: #bbaa72;
background-color: #006800;
letter-spacing: .05em;
margin: 0;
}

a:link {
color: yellow;
}

a:visited {
color: #ff6800;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

.arial {
font-family: Arial, Helvetica, sans-serif;
}

.button {
width: 100%;
}

.caption {
font-size: .9em;
display: inline-block;
}

.caption-bottom {
font-size: .9em;
margin-top: 5px;
}

.caption-holder {

}

.cell {
border: thin solid #7e724d;
outline: thin solid #c8ba8c;
display: inline-flex;
}

.click {
font-size: 1.5em;
color: yellow;
margin-top: -130px;
}

.coat {
width: 30%;
}

#content {
width: 93%;
margin: 0 auto;
}

.divider {
border: 2px solid #006800;
margin-top: 2em;
margin-bottom: 2em;
outline: thin solid #c8ba8c;
width: 56%;
}

#foot {
font-family: arial;
width: 50%;
margin: 0 auto;
font-size: .7em;
font-style: italic;
}

.galveston {
width: 54%;
}

.graphic {
display: inline-block;
vertical-align: text-bottom;
margin: 0 5px 0 5px;
border: 1px solid #b2972e;
outline: 2px solid #c8ba8c;
box-shadow: 3px 3px #92762c, -3px -3px #92762c, 3px -3px #92762c, -3px 3px #92762c;
}

#head {
font-family: 'Uncial Antiqua', cursive, Helvetica, sans-serif;
font-size: 3em;
padding: .5em;
text-shadow: -1px -1px #e1c95d, 1px 1px 1px #b09d59, 2px 2px 1px #978548, 4px 4px 5px #222;
}

hr {
border: 1px;
border-style: solid;
margin-right: 100px;
margin-left: 100px;
margin-top: 20px;
margin-bottom: 20px;
color: #c8ba8c;
background-color: #c8ba8c;
}

.knot {
display: inline-block;
vertical-align: middle;
margin: 0 15px 0 15px;
}

.link {
height: 100px;
border: thin solid #7e724d;
outline: thin solid #c8ba8c;
}

#menu {
width: 100%;
overflow: hidden;
border-radius: 10px;
}

.menu-button {
display: inline-block;
padding: 8px 8px;
margin: 0;
}

#menu a {
text-align: center;
padding: 8px 8px;
text-decoration: none;
}

#menu a:hover, menu-button {
border-radius: 25px 25px 25px 25px;
box-shadow: 0 0 15px 10px #c8ba8c inset;
}

.mike {
width: 25%;
}

.patrick {
font-family: Arial, sans-serif;
background-color: #ffffff;
font-size: .9em;
color: black;
text-align: left;
padding: 5px;
border: thin solid #7e724d;
outline: 2px solid #c8ba8c;
box-shadow: 3px 3px #92762c, -3px -3px #92762c, 3px -3px #92762c, -3px 3px #92762c;
}

.ren {
width: 250px;
}

.row {
}

.single {
background-color: #003300;
border: thin solid #7e724d;
outline: 2px solid #c8ba8c;
box-shadow: 3px 3px #92762c, -3px -3px #92762c, 3px -3px #92762c, -3px 3px #92762c;
}

#wrapper-1 {
width: 75%;
margin: 0 auto;
background-image: url(../images/bkgrd00.jpg);
background-repeat: repeat-y;
margin-bottom: -20px;
}

#wrapper-2 {
text-align: center;
margin: 0 0 1em 130px;
}



@media only screen and (max-width : 600px) {
.divider {
width: 90%;
}
}

@media only screen and (max-width : 800px) {
#content {
width: 98%;
margin: 0 auto;
}
#wrapper-1 {
width: 100%;
margin: 0 auto;
background-image: url(../images/bkgrd04.jpg);
background-repeat: repeat-y;
}
#wrapper-2 {
margin: 0 auto;
width: 98%;
}
.link {
height: 60px;
}
}
